/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/*@font-face {
    font-family: 'UTM-Eremitage';
    src: url('fonts/UTM-Eremitage.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}*/

:root{
    --fs-title: clamp(1.5rem, 1.4rem + 0.5vw, 2rem);
    --fs-16-18: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
    --fs-16-20: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);
    --fs-18-20: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
    --rounded-8-16: clamp(0.5rem, 0.4rem + 0.5vw, 1rem);
}

body{
    font-family: "Montserrat", sans-serif;
    line-height: normal;
}

p:last-of-type{
    margin-bottom: 0;
}

.row-inner-full > .col > .col-inner,
.row-inner-full.row-slider .col > .col-inner{
    height: 100%;
}

.row-slider .flickity-slider > .col{
    padding-bottom: 0 !important;
}

.button{
    min-height: unset;
    padding: 0.5rem 1rem;
    line-height: normal;
    font-size: 1rem;
    font-weight: 600;
}

.button.is-large{
    font-size: 1.125rem;
}

.button.primary{
    background: linear-gradient(0deg, #366c68 0%, #4bbaac 100%);
    border: 0;
}

.button.secondary{
    color: #fff;
}

.button.white{
    color: #122647 !important;
}

.button.is-outline{
    border-width: 1px;
    line-height: normal;
}

.button.icon-celendar i:before{
    content: "\f073";
    font-family: "Font Awesome 6 Pro";
}
.button.icon-download i:before{
    content: "\e094";
    font-family: "Font Awesome 6 Pro";
}

i.icon-angle-right:before{
    content: "\f061";
    font-family: "Font Awesome 6 Pro";
}

i.icon-envelop:before{
    content: "\f0e0";
    font-family: "Font Awesome 6 Pro";
}




.img-cover{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.img-contain{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.section-bg-linear .section-bg:before,
.section-bg-linear .section-bg:after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1;
    height: 50%;
    pointer-events: none;
}

.section-bg-linear .section-bg:before{
    top: 0;
    background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.00) 50%);
}

.section-bg-linear .section-bg:after{
    bottom: 0;
    background: linear-gradient(0deg, #FFF 0%, rgba(255, 255, 255, 0.00) 50%);
}

.svg-clip-path {
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    opacity: 0;
}

.justify-content-between{
    justify-content: space-between;
}

.wpcf7-form{
    margin-bottom: 0;
}

.wpcf7-form .row{
    margin-left: 0 !important;
    margin-right: 0 !important;
    max-width: 100% !important;

}

.wpcf7 .wpcf7-spinner{
    display: none;
}

.wpcf7 .wpcf7-not-valid-tip{
    position: absolute;
    margin-top: 0;
    font-size: 0.75rem;
    z-index: 1;
}

.social-icons a{
    width: 1.75rem;
    height: 1.75rem;
    min-width: unset !important;
    min-height: unset;
    display: inline-flex !important;
    justify-content: center;
    align-items: center;
    margin: 0;
    border: 1px solid #3A3A3C !important;
    border-radius: 50%;
    padding: 0 !important;
    line-height: normal;
    font-size: 1rem !important;
    color: #3A3A3C;
}

.social-icons a i{
    top: unset;
}

.social-icons a.is-outline{
    /*color: #fff;*/
}

.header-top .nav>li>a{
    font-size: 1rem;
    font-weight: 500;
}

.header-top .social-icons a{
    width: 1.75rem;
    height: 1.75rem;
    background-color: #fff;
    color: var(--fs-color-primary);
    border: 0 !important;
    border-radius: 0.375rem;
}


/*===*/
.header-main{
    transition: all .3s ease;
}

.header-nav.header-nav-main .menu-item a{
    font-size: 1rem;
    font-weight: 600;
    color: #000;
}

.header-nav.header-nav-main .menu-item.current-menu-item a{
    color: var(--fs-color-secondary) !important;
}

#logo img{
    transition: all .3s ease;
}


.header-search-lightbox a{
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    padding: 0 !important;
    background-color: transparent;
    background-image: url('/wp-content/themes/flatsome-child/images/icon_search.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.header-search-lightbox a i{
    display: none;
}


#search-lightbox{
    font-size: 1rem;
}

.searchform-wrapper .flex-col{
    padding: 0 !important;
}

.searchform-wrapper.form-flat .flex-col:last-of-type{
    margin-left: -2.5rem;
}

.searchform-wrapper input[type=search]{
    height: unset;
    padding: 0.5rem 1rem;
}

.searchform-wrapper button[type="submit"]{
    margin: 0;
    padding: 0;
}


/*===*/
.banner-page{
    height: clamp(15rem, 13rem + 10vw, 25rem);
    background-color: transparent;
}

.banner-page .title-banner-page{
    margin: 0;
    font-size: clamp(1.5rem, 1.25rem + 1.25vw, 2.75rem);
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.rank-math-breadcrumb p{
    margin-top: 0.25rem;
}


/* Trang chủ */
.main-slide{
    z-index: 1;
}

.box-counter-slide{
    position: relative;
    padding: 1rem;
    background-color: #ffffff0d;
    border-radius: 6px;
    backdrop-filter: blur(4px) brightness(100%);
    text-align: center;
}

.box-counter-slide:after{
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    border-radius: inherit;
    background: linear-gradient(
        110deg,
        rgba(255, 255, 255, 1) 0%,
        rgba(153, 153, 153, 0.02) 100%
    );
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
}

.box-counter-slide .title{
    font-size: clamp(1.5rem, 1.35rem + 0.75vw, 2.25rem);
    font-weight: 700;
    color: var(--fs-color-primary);
}


.main-title h2{
    margin-bottom: 0;
    font-size: var(--fs-title);
}

.wrapper-title-icon{
    display: flex;
    gap: 0.87rem;
}

.wrapper-title-icon .icon{
    width: 2.75rem;
    height: 2.75rem;
    flex-shrink: 0;
}

.wrapper-title-icon .main-title{
    margin-bottom: 0.25rem;
    text-transform: uppercase;
}


.box-text-main h3{
    /*margin-bottom: 0.25rem;*/
}

.box-text-main h2{
    margin-bottom: 0;
    font-weight: 900;
    font-size: var(--fs-title);
    color: #122647;
}

.box-text-main h2 + *{
    margin-top: 1rem;
}

.box-text-main.normal p:last-of-type{
    margin-bottom: 1rem;
}


.rounded-3 .img-inner,
.rounded-3 .col-inner{
    border-radius: var(--rounded-8-16);
}


/*===*/

.slide-home-service .flickity-page-dots{
    bottom: -0.5rem;
}


.box-img-service{
    border-radius: var(--rounded-8-16);
    overflow: hidden;
}

.box-img-service .box-text{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 50%;
    padding: 1rem;
    display: flex;
    align-items: flex-end;
    background: linear-gradient(0deg, #1ea493 0%, rgba(29, 163, 145, 0) 100%);
}

.box-img-service .box-text h3{
    color: #fff;
    font-size: var(--fs-16-20);
}


/*===*/
.pricing-table{
    display: flex;
    flex-direction: column;
    padding: 2rem clamp(2rem, 1.8rem + 1vw, 3rem);
    text-align: left;
    background-color: #F5FDFC;
    border: 0;
    border-radius: 1rem;
    overflow: hidden;
    min-height: 550px;
}

.pricing-table:after{
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    border-radius: inherit;
    background: linear-gradient(
        110deg,
        rgba(75, 186, 172, 1) 0%,
        rgba(34, 84, 78, 1) 100%
    );
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}

.pricing-table>div,
.pricing-table>div>div{
    margin-right: unset;
    margin-left: unset;
}

.pricing-table .pricing-table-header{
    display: flex;
    flex-direction: column;
}

.pricing-table .pricing-table-header .title{
    margin-bottom: 0.5rem;
    padding: 0;
    background-color: transparent;
    border-bottom: 0;
    font-size: clamp(1.25rem, 1.2rem + 0.25vw, 1.5rem);
    color: #122647;
}

.pricing-table .pricing-table-header .description{
    margin-bottom: 1.5rem;
    padding: 0;
    font-size: inherit;
}

.pricing-table .pricing-table-header .price{
    order: 1;
    margin-bottom: 1rem;
    padding: 0;
    font-weight: 700;
    font-size: clamp(1.75rem, 1.7rem + 0.25vw, 2rem);
    color: #122647;
}

.pricing-table .pricing-table-items{
    padding: 0;
    flex: 1;
    display: flex;
    flex-direction: column;
}

.pricing-table .pricing-table-items .bullet-item{
    border-bottom: 0;
}


.pricing-table .pricing-table-items .bullet-item:before{
    content: "\f058";
    font-family: "Font Awesome 6 Pro";
    margin-right: 0.5rem;
    color: var(--fs-color-primary);
}

.pricing-table .pricing-table-items div:last-of-type{
    margin-bottom: 2rem;
    border-bottom: 0;
}

.pricing-table .pricing-table-items .note{
    margin-top: 1rem;
    padding: 1rem;
    border-radius: 0.5rem;
    background-color: rgba(0, 154, 143, 0.12);
    font-size: 0.75rem;
}

.pricing-table .pricing-table-items .note h3{
    font-size: 1rem;
    color: #2C5DAD;
    font-size: 0.875rem;
}


.pricing-table .button{
    margin-top: auto !important;
    padding: 0.375rem 1rem;
    width: 100%;
}

.pricing-table.hot{
    min-height: 650px;
    background: linear-gradient(
        110deg,
        rgba(75, 186, 172, 1) 0%,
        rgba(34, 84, 78, 1) 100%
    );
    color: #fff;
    font-size: var(--fs-16-18);
    .title{
        font-size: clamp(1.5rem, 1.45rem + 0.25vw, 1.75rem);
        color: inherit;
    }
    .price{
        font-size: clamp(2.25rem, 2.2rem + 0.25vw, 2.5rem);
        color: inherit;
    }
    .bullet-item:before{
        color: #fff;
    }
    .note{
        background-color: rgba(255, 255, 255, 0.2);
        color: inherit;
    }
    .note h3{
        color: #fff;
    }
    .button{
        font-size: var(--fs-16-20);
    }
    .button span{
        background: linear-gradient(
            180deg,
            rgba(75, 186, 172, 1) 0%,
            rgba(34, 84, 78, 1) 100%
          );
        -webkit-background-clip: text !important;
        background-clip: text;
        -webkit-text-fill-color: transparent;
        text-fill-color: transparent;

    }
}

.pricing-table.hot:after{
    content: unset;
}

.pricing-table.hot:before{
    content: "★ PHỔ BIẾN NHẤT";
    position: absolute;
    top: 0;
    right: 0;
    background-color: var(--fs-color-primary);
    padding: 0.5rem 1rem;
    border-radius: 0 var(--rounded-8-16);
    font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
}



/*===*/
.row-icon-box{
    overflow: hidden;
}

.box-icon-process{
    padding: 2rem;
}

.box-icon-process:after{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    width: calc(100% + 3rem);
    transform: translateX(3rem);
    height: 100%;
    background-color: #E8E8E8;
    clip-path: polygon(0 0, 80% 0, 100% 50%, 80% 100%, 0 100%);
}

.row-icon-box .col:first-child .box-icon-process:after{
    width: calc(100% + 3rem);
    transform: translateX(0);
}

.row-icon-box .col + .col .box-icon-process{
    padding-left: 5rem;
    transform: translateX(-3rem);
}

.row-icon-box .col + .col .box-icon-process:after{
    clip-path: polygon(0 0, 80% 0, 100% 50%, 80% 100%, 0 100%, 20% 50%);
}

.box-icon-process .step{
    display: inline-block;
    margin-bottom: 1rem;
    padding: 0.25rem 0.75rem;
    background: linear-gradient(90deg, rgba(75, 186, 172, 1) 0%,rgba(34, 84, 78, 1) 100%);
    border-radius: 1rem;
    color: #fff;
    font-weight: 700;
    font-size: 0.875rem;
}

.box-icon-process .title{
    color: #122647;
    font-size: 1.125rem;
}



/*===*/
.case-study-card{
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
    border-radius: 1rem;
    overflow: hidden;
    transition: all .3s ease;
}

.case-study-card:hover{
    transform: translateY(-0.25rem);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.4);
}

.case-study-card .cs-header{
    padding: 1.5rem;
    background-color: #293c5c;
    color: #fff;
}

.case-study-card .cs-header .cs-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.75rem;
}

.case-study-card .cs-header .cs-top .cs-icon{
    width: 3rem;
    height: 3rem;
    background-color: rgba(255, 255, 255, 0.3);
    padding: 0.5rem;
    border-radius: 0.5rem;
}

.case-study-card .cs-header .cs-top .cs-badge{
    padding: 0.25rem 0.75rem;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 50rem;
    color: #fff;
    font-weight: 600;
    font-size: 0.875rem;
}

.case-study-card .cs-header .cs-title{
    color: inherit;
    font-size: var(--fs-16-18);
}

.case-study-card .cs-header .cs-company{
    font-size: 0.875rem;
}

.case-study-card .cs-body{
    padding: 1.5rem;
}

.case-study-card .cs-body .cs-block{
    margin-bottom: 1.5rem;
}

.case-study-card .cs-body .cs-block .cs-label{
    margin-bottom: 0.75rem;
    font-weight: 700;
}

.case-study-card .cs-body .cs-block .cs-label.red{
    color: red;
}

.case-study-card .cs-body .cs-block .cs-label.green{
    color: var(--fs-color-primary);
}

.case-study-card .cs-body .cs-metrics-label{
    margin-bottom: 1rem;
    color: #122647;
}

.case-study-card .cs-body .cs-metrics{
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.case-study-card .cs-body .cs-metric{
    width: calc(50% - 0.5rem);
    padding: 1rem;
    background-color: rgb(30, 164, 147, 0.05);
    border: 1px solid var(--fs-color-primary);
    border-radius: 0.5rem;
    font-size: 0.875rem;
    color: #3e3e3e;
}

.case-study-card .cs-body .cs-metric .cs-value{
    font-size: clamp(1.125rem, 1.05rem + 0.375vw, 1.5rem);
    font-weight: 700;
    color: var(--fs-color-primary);
}

.case-study-card .cs-body .cs-metric:nth-child(3),
.case-study-card .cs-body .cs-metric:nth-child(4){
    background-color: #adadad1a;
    border-color: #dbdbdb;
    .cs-value{
        color: #19325a;
    }
}

.case-study-card .cs-btn{
    width: 100%;
    margin: 2rem 0 0;
    color: var(--fs-color-primary);
}

.case-study-card .cs-btn:hover{
    color: #fff;
}

.case-study-card .cs-btn i{
    line-height: unset;
    transition: all .3s ease-in-out;
}

.case-study-card .cs-btn:hover i{
    transform: rotate(45deg);
}



/*===*/
.box-document{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    height: 100%;
    padding: 1.5rem;
    border-radius: var(--rounded-8-16);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
    transition: all .3s ease;
}

.box-document .box-start{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.box-document .box-center{
    flex: 1;
    margin-bottom: 2rem;
}

.box-document .box-bottom{
    margin-top: auto;
}

.box-document .icon{
    width: clamp(2.5rem, 2.3rem + 1vw, 3.5rem);
    height: clamp(2.5rem, 2.3rem + 1vw, 3.5rem);
    display: flex;
    justify-content: center;
    align-items: center;
    /*padding: clamp(0.5rem, 0.4rem + 0.5vw, 1rem);*/
    background-color: #0D9FC7;
    border-radius: 0.5rem;
    color: #fff;
    font-size: 1.5rem;
}

.box-document .icon img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.box-document .title{
    font-size: var(--fs-16-18);
}

.box-document .meta{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem;
    color: #A1A1A1;
    font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
}

.box-document .type{
    padding: 0.25rem 0.75rem;
    background-color: #dfdfdf;
    color: #606060;
    border-radius: 0.25rem;
    font-weight: 600;
}

.box-document .button{
    margin: 0;
    width: 100%;
}

.box-document:hover{
    transform: translateY(-0.25rem);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
}

/*===*/

input.form-control{
    padding: clamp(0.625rem, 0.55rem + 0.375vw, 1rem) 1rem;
    height: unset;
    background-color: #fff;
    box-shadow: none;
    border-radius: 0.375rem;
    transition: all .3s ease;
    font-size: inherit;
}

/*=== Footer*/
.row-footer:after{
    content: none;
}

.col-footer h3{
    margin-bottom: 1.25rem;
    font-size: var(--fs-18-20);
}

.col-footer p{
    margin-bottom: 0.75rem;
}

.col-footer .ux-menu .ux-menu-link + .ux-menu-link{
    margin-top: 0.75rem !important;
}

.col-footer .ux-menu .ux-menu-link__link{
    flex: unset;
    min-height: unset;
    padding: 0;
    transition: all .3s ease-in-out;
}

.col-footer .ux-menu .ux-menu-link__link:hover{
    transform: translateX(0.5rem);
    color: var(--cl-y) !important;
}

/*==*/
.form-contact-footer{
    display: flex;
    gap: 0.5rem;
}

.form-contact-footer .wpcf7-form-control-wrap{
    flex: 1;
}

.form-contact-footer input{
    height: unset;
    margin: 0;
    padding: 0.75rem 1rem;
    background: rgba(255, 255, 255, 0.3) !important;
    border: 0;
    box-shadow: none !important;
    color: #fff !important;
}

.form-contact-footer input::placeholder{
    color: #fff;
}

.form-contact-footer button{
    margin: 0;
}


.map-footer{
    height: 300px;
    border-radius: var(--rounded-8-16);
    overflow: hidden;
}

.map-footer iframe{
    width: 100%;
    height: 100%;
}


.absolute-footer{
    display: none;
}

.back-to-top{
    width: 2.75rem;
    height: 2.75rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.25rem;
    font-weight: 700;
}

#footer .social-icons a{
    width: 2.5rem;
    height: 2.5rem;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 0.5rem !important;
    border: 0 !important;
}


/*=== Trang Giới thiệu*/
.icon-counter-about{
    height: 100%;
    padding: clamp(0.5rem, 0.4rem + 0.5vw, 1rem);
    border-radius: 0.375rem;
    backdrop-filter: blur(4.2px) brightness(100%);
    -webkit-backdrop-filter: blur(4.2px) brightness(100%);
    background: linear-gradient(138deg, rgba(0, 154, 143, 1) 0%, rgba(18, 38, 71, 1) 100%);
    color: #fff;
    text-align: center;
    font-size: clamp(0.75rem, 0.7rem + 0.25vw, 1rem);
}

.icon-counter-about .title{
    margin-bottom: 0.25rem;
    font-size: clamp(1.25rem, 1.05rem + 1vw, 2.25rem);
    color: inherit;
}

/*===*/
.icon-vm .icon-box-top{
    display: flex;
    align-items: flex-end;
    flex-direction: row-reverse;
    justify-content: flex-end;
    gap: 1rem;
    margin-bottom: 1rem;
}

.icon-vm .icon-box-top .icon{
    width: clamp(2.5rem, 2.3rem + 1vw, 3.5rem);
    height: clamp(2.5rem, 2.3rem + 1vw, 3.5rem);
}

.icon-vm .icon-box-top .title{
    width: auto;
    margin-bottom: 0;
    font-size: clamp(1.25rem, 1.05rem + 1vw, 2.25rem);
}

.icon-vm .description{
    line-height: 1.4;
}

/*====*/

.icon-we-do{
    height: 100%;
    padding: clamp(1rem, 0.8rem + 1vw, 2rem);
    background-color: #EFF3F4;
    border-radius: var(--rounded-8-16);
}

.icon-we-do:after{
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    border-radius: inherit;
    background: linear-gradient(
        110deg,
        rgba(75, 186, 172, 1) 0%,
        rgba(34, 84, 78, 1) 100%
    );
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}

.icon-we-do h3{
    font-size: var(--fs-16-20);
}


/*===*/
.section-about-wcu .section-bg{
    top: unset;
    height: 200%;
}

.icon-wcu-about h3{
    font-size: var(--fs-16-18);
}


/*=== Trang Giải pháp*/
.section-bg-expand-top .section-bg{
    height: 150%;
    top: unset;
    z-index: 0;
}




/*=== Trang Dịch vụ*/
.box-text-fixed-img{
    position: absolute;
    bottom: 1rem;
    left: 1rem;
    z-index: 1;
    padding: 1rem;
    border-radius: var(--rounded-8-16);
    background-color: rgba(18, 38, 71, 0.7);
}




/*=== Trang tin tức / Chi tiết*/
.blog-archive > .row > .col{
    padding-bottom: 0;
}

.box-blog-custom .box-blog-top .meta{
    display: flex;
    gap: 1rem;
    color: #9A9A9A;

}

.box-blog-custom .box-blog-bottom{
    display: flex;
    gap: 1.5rem;
    margin-top: 0.75rem;
}

.box-blog-custom .box-blog-bottom .box-thumbnail{
    width: 35%;
    flex-shrink: 0;
}

.box-blog-custom .box-blog-bottom .box-thumbnail .image-cover{
    padding-top: 75%;
}

.box-blog-custom .box-blog-bottom .box-content{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    flex: 1;
}

.box-blog-custom .title{
    margin-bottom: 0.75rem;
    font-size: var(--fs-18-20);
}

.box-blog-custom .button{
    width: 100%;
    border-color: var(--fs-color-primary);
    color: var(--fs-color-primary);
    margin: auto 0 0;
}

.box-blog-custom .button:hover{
    color: #fff;
}


/*===*/
.nav-pagination>li{
    margin: 0 0.25rem !important;
}

.nav-pagination>li>a,
.nav-pagination>li>span{
    min-width: unset;
    width: 2rem;
    height: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.25rem;
    border: 1px solid #000;
    line-height: normal;
}

.nav-pagination>li i{
    top: 0;
    font-size: inherit;
}


.widget{
    padding: 1.5rem 1rem;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
    border-radius: var(--rounded-8-16);
}

.widget .widget-title{
    margin-bottom: 1rem;
    font-size: 1.125rem;
    color: #122647;
}

.widget.widget_sidebar_category_widget ul li{
    border: 0;
}

.widget.widget_sidebar_category_widget ul li + li{
    margin-top: 0.5rem;
}

.widget.widget_sidebar_category_widget ul li a{
    display: block;
    padding: 0.5rem 1rem;
    background-color: rgba(75, 186, 172, 0.1);
    border-radius: 0.25rem;
    font-weight: 500;
    transition: all .3s ease;
}

.widget.widget_sidebar_category_widget ul li.active a,
.widget.widget_sidebar_category_widget ul li:hover a{
    background-color: #4BBAAC;
    color: #fff;
}

.widget.widget_sidebar_category_widget ul li:hover a{
    transform: translateX(0.25rem);
}



.form-register-post{
    margin-top: 1rem;
}

.form-register-post .button{
    width: 100%;
    margin: 0;
}


.widget-popular-posts ul li + li{
    border-top: 1px solid #ccc;
    padding-top: 0.6em;
}

.widget-popular-posts ul li .title{
    font-size: 1rem;
    font-weight: 600;
    color: #122647;
    transition: all .3s ease;
}

.widget-popular-posts ul li:hover .title{
    color: var(--fs-color-primary);
}

.widget-popular-posts ul li .date{
    font-size: 0.875rem;
    color: #333333;
}


.widget.widget_sidebar_featured_documents_widget{
    background: linear-gradient(125deg, #4bbaac 0%, #122647 100%);
}

.widget.widget_sidebar_featured_documents_widget .widget-title{
    color: #fff;
}

.widget-featured-docs .doc-box{
    padding: 1rem;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 0.5rem;
    color: #fff;
    font-size: 0.875rem;
}

.widget-featured-docs .doc-box + .doc-box{
    margin-top: 0.75rem;
}

.widget-featured-docs .doc-box .title{
    color: inherit;
    font-size: 1rem;
}

.widget-featured-docs .doc-box .btn{
    display: inline-block;
    margin-top: 1rem;
    color: inherit;
    text-decoration: underline;
}

.widget-featured-docs .doc-box .btn i{
    margin-left: 0.25rem;
    transition: all .3s ease-in-out;
}

.widget-featured-docs .doc-box .btn:hover i{
    transform: translateX(0.25rem);
}


/**/
.widget-featured-posts .post-item + .post-item{
    margin-top: 1.5rem;
}
.widget-featured-posts .post-item .image-cover{
    padding-top: 60%;
}

.widget-featured-posts .post-content{
    margin-top: 0.5rem;
    font-size: 0.875rem;
}

.widget-featured-posts .post-item .cate{
    display: inline-block;
    margin-bottom: 0.5rem;
    padding: 0.25rem 0.5rem;
    border-radius: 0.25rem;
    background-color: rgba(0, 0, 0, 0.3);
    font-size: 0.75rem;
    color: #fff;
}

.widget-featured-posts .post-item .title{
    font-size: 1rem;
    transition: all .3s ease-in-out;
}

.widget-featured-posts .post-item .date{
    font-size: 0.75rem;
    margin-bottom: 0.5rem;
}

.widget-featured-posts .post-item:hover .title{
    color: var(--fs-color-secondary);
}


/**/
.flatsome-custom-top-content{
    margin-bottom: 1.5rem;
}

.flatsome-custom-top-content .title-single-content{
    margin-bottom: 0.75rem;
    font-size: 2rem;
}

.flatsome-custom-top-content .meta-post{
    display: flex;
    gap: 1.5rem;
    color: #333333;
}


/*=== Trang tuyển dụng*/
.job-card{
    display: flex;
    flex-wrap: wrap;
    gap: clamp(1rem, 0.8rem + 1vw, 2rem);
    padding: clamp(1.5rem, 1.4rem + 0.5vw, 2rem);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
    border-radius: 0.75rem;
}

.job-card .job-center{
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.job-card .job-icon{
    width: clamp(2.5rem, 2.2rem + 1.5vw, 4rem);
    height: clamp(2.5rem, 2.2rem + 1.5vw, 4rem);
}

.job-card .job-title{
    margin-bottom: 0;
    font-size: clamp(1.125rem, 1.05rem + 0.375vw, 1.5rem);
}

.job-card .job-meta{
    display: flex;
    flex-wrap: wrap;
    row-gap: 0.375rem;
    column-gap: 1rem;
    font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
}

.job-card .job-requirements ul{
    list-style-position: inside;
}

.job-card .button{
    margin: 0;
}


/*=== Trang liên hệ*/
.form-contact .form-control{
    height: unset;
    padding: 0.75rem 1rem;
    border-radius: 0.375rem;
    box-shadow: none;
    transition: all .3s ease;
}

.form-contact textarea.form-control{
    height: 8.5rem;
}






/*=== Trang tải tài liệu*/
/*.list-category-document{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    margin-bottom: 0;
}

.list-category-document li a{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.5rem clamp(1rem, 0.9rem + 0.5vw, 1.5rem);
    border-radius: 0.5rem;
    color: #fff;
    background-color: #818284;
    font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
    transition: all .3s ease;
}

.list-category-document li a.active,
.list-category-document li a:hover{
    background-color: var(--fs-color-primary);
}*/




/*
.form-search-documents{
    display: flex;
    background-color:  rgba(255, 255, 255, 0.25);
    border-radius: 0.5rem;
    margin-top: 1rem;
    margin-bottom: 0;
    padding: clamp(0.125rem, 0.1rem + 0.125vw, 0.25rem);
}

.form-search-documents input{
    flex: 1;
    margin: 0;
    background-color: transparent !important;
    border: 0;
    color: #fff !important;
    box-shadow: none !important;
}

.form-search-documents input::placeholder{
    color: #fff;
}

.form-search-documents button{
    margin: 0;
    padding: 0 0.75rem !important;
    border: 0;
    box-shadow: none;
}*/




/*=== Button contact*/
.button-contact-fixed{
    position: fixed;
    bottom: 8%;
    right: 0.25rem;
    z-index: 30;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.25rem;
}

.box-ring {
    width: clamp(4rem, 3.8rem + 1vw, 5rem);
    height: clamp(4rem, 3.8rem + 1vw, 5rem);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: visibility .5s;
    position: relative;
}

.box-ring-outline {
    position: absolute;
    width: clamp(4rem, 3.8rem + 1vw, 5rem);
    height: clamp(4rem, 3.8rem + 1vw, 5rem);
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transform-origin: 0 0;
    border: 2px solid rgba(30, 30, 30, 0.5);
    background-color: transparent;
    border-radius: 50%;
    opacity: .5;
    transition: all .5s;
    animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
}

.box-ring-inline {
    position: absolute;
    left: 50%;
    top: 50%;
    width: clamp(3rem, 2.8rem + 1vw, 4rem);
    height: clamp(3rem, 2.8rem + 1vw, 4rem);
    transform: translate(-50%, -50%);
    transform-origin: 0 0;
    border: 2px solid transparent;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    transition: all .5s;
    animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
}

.box-ring-image{
    width: clamp(2.5rem, 2.4rem + 0.5vw, 3rem);
    height: clamp(2.5rem, 2.4rem + 0.5vw, 3rem);
    padding: 6px;
    border: 2px solid transparent;
    border-radius: 50%;
    background-color: #000;
    opacity: 1;
    animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
}

.box-ring-image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.box-ring-label{
    position: absolute;
    right: 2rem;
    height: 2.25rem;
    z-index: -1;
    padding: 0.25rem 3rem 0.25rem 1rem;
    border-radius: 50rem;
    white-space: nowrap;
    color: #fff;
    display: flex;
    align-items: center;
}

@keyframes coccoc-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg) translate(-50%, -50%);
        opacity: .1
    }
    30% {
        transform: rotate(0) scale(.7) skew(1deg) translate(-50%, -50%);
        opacity: .5
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg) translate(-50%, -50%);
        opacity: .1
    }
}

@keyframes coccoc-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg) translate(-50%, -50%);
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg) translate(-50%, -50%);
    }
    100% {
        transform: rotate(0) scale(.7) skew(1deg) translate(-50%, -50%);
    }
}

@keyframes coccoc-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}